RubyGems Navigation menu

Reverse dependencies for slash_admin Latest version of the following gems require slash_admin

Total downloads 17,310

For this version 560

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: